//为tetra扳手添加tag
ServerEvents.tags("item", event => {
    event.add('forge:tools/wrench').add('tetra:wrench')
    event.add('hp:world_only_render').add('minecraft:iron_ingot')

})

const stage_1_1_boss_loot = [
    'pasterdream:elder_guardian_scale',
    'legendary_monsters:anchor_handle',
    'legendary_monsters:frozen_rune',
    'born_in_chaos_v1:fel_lamp',
    'legendary_monsters:nature_crystal',
    'legendary_monsters:corrupted_soul',
    'legendary_monsters:crystal_of_sandstorm',
]

ServerEvents.tags("item", event => {
    stage_1_1_boss_loot.forEach(item => {
        event.add('dzzl:stage_1_1_boss_loot', item);
    });
});

const stage_2_1_boss_loot = [
    "undergarden:forgotten_ingot",
    "kubejs:underworld_ingot",
    "legendary_monsters:lava_eaters_skin",
    "legendary_monsters:dinosaur_bone",
    "legendary_monsters:withered_horn",
    "hellstone_golem:hellstone_ingot",
    "kubejs:uranium_spurs"
]
ServerEvents.tags("item", event => {
    stage_2_1_boss_loot.forEach(item => {
        event.add('dzzl:stage_2_1_boss_loot', item);
    });
});